CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, Copyright 2018 Los creadores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Los creadores de Chromium. Todos los derechos reservados.";
